html, body { font-size:13px; font-family:'Open sans', sans-serif; text-align:center; background:url("/Content/images/main-bg.jpg") repeat-y center #ececec; margin:0; padding:0; height:100%; color:#333; font-weight: 400; }

#wrapper { min-height:100%; }

a:link, a:visited  { color:#176ac7; }
a:hover, a:active { color:#000; }

h1 { font-size:27px; font-weight:100; color:#176ac7; float:none; margin:10px 0 20px; }
h2 { font-size:28px; color:#176ac7; font-weight:100; }
h3 { color:#176ac7; margin:30px 0 10px 0; }
h4 { font-size:19px; font-weight:100; color:#176ac7; float:none; margin:0 0 10px; }
h5 { font-size:17px; font-weight:bold; color:#176ac7; border-bottom:1px solid #d1ccd0; width:650px; padding:0 0 2px 0; float:none; margin:10px 0; }
h6 { font-size:17px; font-weight:bold; color:#176ac7; border-bottom:1px solid #d1ccd0; width:920px; padding:0 0 2px 0; float:none; margin:20px 0 10px; }

.text_area { border:2px solid #ededed; }

.bottomLinks { text-align:left; width:33%; float:left; }
.bottomLinks ul { list-style:none; margin:0; padding:0; }
.bottomLinks ul li { vertical-align:middle; }
.bottomLinks ul a { text-decoration:none; margin:5px 0 0; color:#FFF; height:30px; line-height:30px; width:110px; vertical-align:middle; }
.bottomLinks ul a:hover { background:#E64B34; }
.bottomLinksGroup { width:100%; margin:40px 0 0 30px; }

.breadCrumbBox { width:910px; text-align:left; background-color:#E64B34; color:#FFF; font-weight:bold; font-size:12px; padding:3px 0 3px 10px; margin:15px 0 0; }

.chooseProdCata { height:30px; width:400px; text-align:center; padding:5px 0 0; float:left; background:#6F7073; font-size:20px; color:#FFF; margin:30px 0 0; }

.collectionList { width:90% }
.collectionList ul { list-style:none; margin:20px 30px 0 0; }
.collectionList ul li a { text-decoration:none; padding:15px 0 0; text-align:center; color:#FFF; font-size:20px; height:85px; }
.collectionList ul li a:hover { text-decoration:none; padding:15px 0 0; text-align:center; color:#000; font-size:20px; height:85px; }

.contactPic { width: 100%; }

.contentMenu { color: #FFF; }
.contentMenu ul { list-style:none; margin:0 15px 0 180px; padding:0; }
.contentMenu ul li { float:left; background:#0072c0; height:30px; line-height:30px; text-align:center; }
.contentMenu li a { margin:0 5px; text-decoration:none; color:#FFF; }

.divclear { clear:both; }

.emailInput { width:280px; height:30px; line-height:30px; background:#3B3A3C; border:0; color:#FFF; }

.pagerdiv { text-align:right; float:right; }

.pageMainImage { width:680px; height:430px; }

.pg_desciption { text-align:left; font-size:11px; }
.pg_desciption hr { border-top:solid 1px black; }

.pg_item { border:solid 2px black; }
.pg_item_left { border:solid 1px #CCC; width:340px; padding:10px; float:left; margin:0 8px 8px 0; height: 260px; }
.pg_item_right { border: solid 1px #CCC; width:340px; padding:10px; float:left; margin:0 0 8px 0; height: 260px; }

.pg_title { text-align: center; font-size: 16px; margin-bottom: 10px; }
.pg_title_bar { color:#FFF; background:#B6332F; height:30px; white-space:normal; font-weight:bold; width:140px; margin:-3px 0 0; text-align:center; padding:5px; }

.product_label { width:220px; height:30px; font-size:20px; line-height:30px; color:#FFF; float:left; font:18px; }

.productDocsList { text-align:left; }
.productDocsList a { color: #E64B34; margin-left: 50px; }
.productList { list-style: none; margin-left: 0px; }
.productList li { float: left; height:400px; margin-left: 30px; }
.productList li a { color: #000; margin-top: 10px 0 0 5px; width: 100%; text-align: left; }
.productList li img { width: 260px;  height: 230px; }
.productList_instruction { color: #FFF;  margin-top: -3px;  width: 260px;  font-size: 15px;  padding: 10px 0 10px 0;  text-align:center; }
.productList_item { width: 260px;  text-align: left; }

.productsGallery { text-align: left; margin:0 0 0 48px; }
.productsGallery ul { margin-left: -40px;  list-style: none; }
.productsGallery ul li { }
.productsGallery ul li div img { }

.productsSelector { text-align: left; }
.productsSelector div { display: inline-table; }
.productsSelector a { text-decoration: none; color: Black; }

.shippinginfoHeadLine { float: left; font-size: 16px; font-weight: bold; color: black; }

.shippinginfoList1 { width: 920px; padding: 0px; margin-top: 10px; }
.shippinginfoList1 table { border-top: solid 1px #ccc; border-left: solid 1px #ccc; width: 100%; } 
.shippinginfoList1 table th { border-bottom:solid 1px #ccc; border-right:solid 1px #ccc; padding:3px; height:52px; line-height:14px; font-size:11px; font-weight:bold; background:#85919b; color:#FFF; white-space:normal; cursor:pointer; }
    
.shippinginfoList1 table td { border-bottom: solid 1px #ccc; border-right: solid 1px #ccc; white-space: normal; font-size: 10px; }
.shippinginfoList1 table td a { color: #B6332F; }
.shippinginfoList1 table tr:hover { background-color: #FFA500; }

.shippinginfoList1_notes { width: 830px; padding: 0 20px 20px; text-align: left; white-space: normal; margin: 15px 0 0; }
.shippinginfoList1_notes span { text-align: left; white-space: normal; }

.shippinginfoList2 { width: 920px; padding: 0px; margin: 20px 0 0; }
.shippinginfoList2 table { width: 100%; border-top: solid 1px Black; border-left: solid 1px Black;}
.shippinginfoList2 table td { border-bottom: solid 1px Black; border-right: solid 1px Black; padding: 2px; font-size: 12px; }

.skuInfo { width: 150px; font-size: 12px;  margin-top: 5px; }
.skuInfo a { text-decoration: none; color: Black; }

.skuList { background-color: White; margin: 10px 20px 0 0; padding: 10px; }
.skuListDetail { float: left; width: 180px; margin: 15px 0 0 25px; padding: 5px; text-align: left; border: solid 1px black;}

.skuPic { width: 120px; }
.skuPic a { color: black; font-size: 10px; }
.skuPic img { height: 170px; width: 180px; }

.supplierContactForm { font-size:10px; margin:75px 0 20px 0; width:300px; padding:15px 10px 0; background:#e7ebcc; }
.supplierContactForm input[type="text"] { border: 1px solid #333; }

.text1 { padding: 0 20px 0 40px; text-align: left; }

.transparentDiv { filter: alpha(opacity=50); -moz-opacity:0.5; opacity: 0.5; }

#canvas { width: 990px; margin: 0 auto; background-color: white; text-align: center; padding: 0 0 129px 0; min-height:400px;}

#div_top { width: 100%; margin:0; background: url("/Content/images/top-bg.jpg") center no-repeat;}
#div_top_banner { margin: 0 auto; width: 990px; height: 85px;}
#div_logo { float: left; text-align: left; width:266px; }
#div_logo img { border: 0; }

/*  FWS Top Area */
#fws-logos { width:480px; float:left; text-align:left; margin:0 0 0 5px; color:#666; }
#fws-links { width:235px; float:left; font-size:11px; color:#666; }

#div_topLinks { float: right; *width:600px; width:650px; }
#div_topLinks ul {  list-style: none; float: right; margin: 5px 0 0;}
#div_topLinks ul li { float: left; margin-left: 5px;}
#div_topLinks ul li a {  }
#div_topLinks ul li img { text-decoration: none; border: 0; margin-right: 5px; }

#premierButton { float:left; margin:5px 0 0 100px; width:211px; }
p.premierButton { font-size:11px; text-align:left; width:80px; float:left; margin:6px 0; }

.button-195x30 { text-align:center; float:right; color:#FFF; background: url("../images/button-195x30.png") no-repeat #000; display:block; height:30px; width:195px; margin:15px 0 0; z-index:1000001; }
.button-195x30 a { font-size:15px; line-height:30px; color:#FFF; background: url("../images/button-195x30.png") no-repeat; display:block; height:30px; width:195px; }
.button-195x30 a:hover { background: url("../images/button-195x30-r.png") no-repeat; display:block; height:30px; width:195px; }

#div_search {  margin-top:5px; float:right; }
#div_search input { width:150px; height:15px; color:#B0ABAB; border:solid 1px #B0ABAB; text-align:left; line-height:20px; }
#div_search img { border:0px; margin:0 5px; vertical-align:middle;}

#div_topMenus { width:100%; text-align:right; padding:10px 0 0; }
#div_topMenus ul { width:990px; list-style:none; float:left; margin:0; padding:0; background: url("http://www.ecotimberclearance.com/Content/images/nav-bg.jpg") repeat-x;}
#div_topMenus ul li { float: left; font-size: 14px;font-weight:normal; height: 37px; line-height: 35px; text-align: center; color:#fff; font-size: 13px; }
#div_topMenus ul li a:link, #div_topMenus ul li a:visited {  text-decoration: none; color:#674834; font-size: 13px; }
#div_topMenus ul li a:hover { color:#176ac7; }
#div_topMenus ul li:hover { background: url("http://www.ecotimberclearance.com/Content/images/nav-bg-on.jpg") repeat-x; color:#fff; }

#div_middle { width: 100%;}

#div_content1_left { margin-top: 10px; *margin-top:0; width: 75%; float: left; }
#div_content1_right { margin-top: 10px; *margin-top:0; width: 24%; float: right; text-align: center; }
#div_content2_left { margin-top: 10px; *margin-top:0; width: 615px; float: left; }
#div_content2_right { margin-top: 10px; *margin-top:0; width: 566px; float: right;}

#div_content3 { width: 100%; }

#div_bottom { width:100%; color: #000; margin: -129px 0 0 0; text-align:center; background: url("http://www.ecotimberclearance.com/Content/images/footer-bg.jpg") top no-repeat; height: 129px; clear:both; position: relative; }
#div_bottomMemu { width: 990px; margin: 0 auto; padding:20px 0 0; text-align: center; font-size: 14px;}
#div_bottomMemu ul { list-style: none; margin:0 auto;text-align: center;padding: 0;}
#div_bottomMemu ul li { text-align: center; margin: 0 10px; display: inline; }
#div_bottomMemu ul li a:link, #div_bottomMemu ul li a:visited { text-decoration: none; }
#div_bottomMemu ul li a:hover, #div_bottomMemu ul li a:active { color: #000; }
#div_bottom_left { width:990px; margin:20px auto 0; }

#div_copyright { width:100%; text-align:center; margin:0 auto; padding:20px 0 0;}

.div_email {float:left; vertical-align:middle; text-align:left; margin-left:100px;}

#secondaryBanner .div_email { float:left; text-align: left; margin-left:55px; padding:15px 0 0; }
#secondaryBanner .div_email p { float:none; margin:3px 0 7px; }
#secondaryBanner .button p { float:none; margin:0; }

#preview_banner_box { padding:15px 0 0; margin:0 20px 0 0; width:217px; float:right; text-align:left; }
#preview_banner_box p { float:none; margin:3px 0 7px; }

#homeBanner  { width:990px; height:140px; background:url("http://www.ecotimberclearance.com/Content/images/banner-home-bg.png") top left no-repeat; padding: 30px 0 0 45px; }
#secondaryBanner  { width:965px; height:120px; background:url("http://www.ecotimberclearance.com/Content/images/banner-secondary-bg.png") top left no-repeat; padding: 30px 0 0 35px; }

#homeBanner .exchangeStat { text-align:left; padding:15px 5px; width:275px; float:left; }
#secondaryBanner .exchangeStat { text-align:left; padding:8px 5px; width:285px; float:left; }

.button { background:#176ac7; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; cursor:pointer; display:inline-block; zoom:1; *display:inline; *margin:1px 0 3px 0; }
.button:hover { background:#0099dd; }
.button p { color:#FFF; float:none; margin:0; text-align:center; padding:3px 9px 5px; font-size:12px; border:0; }
.button a { color:#FFF; text-decoration:none; }
/*
.div_email .button { background:#fff; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; cursor:pointer; display:inline-block; }
.div_email .button:hover { background:#000; }
.div_email .button p { color:#176ac7; float:none; margin:0; text-align:center; padding:2px 9px 5px; }
.div_email .button a { color:#176ac7; text-decoration:none; }
.div_email_text { color:#fff; }
*/
#img_logo {  }

.login { text-align: left; margin:50px auto; width:250px; padding:10px 20px; border:10px solid #c8c6b8; }

#bodyHome #canvas { background: url(../images/home-bg.png) top left no-repeat;}
#bodyAbout #canvas {background: url(../images/about-bg.jpg) top right no-repeat;}
#bodyProducts #canvas {background: url(../images/products-bg.png) top left no-repeat;}
#bodyTerms #canvas {background: url(../images/terms-bg.jpg) bottom left no-repeat;}
#bodyOrdering1 #canvas {background: url(../images/overview1-bg.jpg) bottom left no-repeat;}
#bodyOrdering2 #canvas {background: url(../images/overview1-bg.jpg) bottom left no-repeat;}
#bodyOrdering3 #canvas {background: url(../images/overview1-bg.jpg) bottom left no-repeat;}
#bodyContact #canvas {background: url(../images/contact-bg.png) top left no-repeat;}
#bodyManufacturers #canvas {background: url(../images/manufacturers-bg.png) top left no-repeat;}

.MaskDiv { color:#C7EDCC; background-color:#C7EDCC; position:absolute; top: 0px; left: 0px; background-color: Gray; filter: alpha(opacity=50); -moz-opacity:0.5; opacity: 0.5; }

.PicDiv { z-index:99999; margin-bottom:3px; position:absolute; background:#FFF;}

.div_onhold  
{
    width: 150px;
    height: 150px;
    margin-top: -150px;
    position: relative;
    filter: alpha(opacity=70); 
    -moz-opacity:0.7; 
    opacity: 0.7; 
    background: url(../images/on-hold-icon.png) 40% 40% no-repeat;
}

.div_onhold_big 
{
    width: 250px;
    height: 250px;
    position: absolute;
    filter: alpha(opacity=70); 
    -moz-opacity:0.7; 
    opacity: 0.7; 
    background: url(../images/on-hold-icon.png) 35% 35% repeat;
}

.OrderProcessMenu { margin-top: 60px; background: url(../images/ordering-menu-bg.png) repeat-x; height:200px; }
.OrderProcessMenu ul { float:none; margin:0 0 0 10px; *margin:20px 0 0 10px; *padding:25px 0; padding:10px 0 0; }
.OrderProcessMenu ul li { list-style: none; text-align: left; float:none; margin:15px 0; *margin:0; }
.OrderProcessMenu ul li a { text-decoration:none; }

.apply { color:#176ac7; font-size:11px; }
.callout { color:#176ac7; }

/*  My ET CLR
---------------------------*/
.my-cool-contact { margin:-194px 60px 30px 0; width:300px; float:right; text-align:left; border-left:1px solid #CCC; padding:0 0 0 10px; }

/****************************************
        PRODUCT DETAILS PAGE
****************************************/

#productDetails { width:990px; text-align:left; margin:0 auto; background:#FFF; }

#productTopButtons { width:920px; margin:10px auto; border-bottom:1px solid #d1ccd0; padding:0 0 7px 0; }
#productBottomButtons { width:920px; margin:10px auto; border-top:1px solid #d1ccd0; padding:7px 0 0 0; }
.smallbutton a { color:#FFF; text-decoration:none; }
.smallbutton:hover { background:#674834; }
.smallbutton p { text-align:center; float:none; margin:0; padding:2px 7px 3px; font-size:10px; }
.smallbutton { cursor:pointer; *float:left; display:inline-block; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background:#176ac7 none repeat scroll 0 0; }

#productOverview { width:920px; margin:0 auto; }
#productOverview img { float:left; margin:0 20px 0 0; }
#overviewText { float:left; margin:0; }
#overviewTextLeft { float:left; margin:0; width:330px; font-size:11px; }
#overviewTextLeft p { border-bottom:1px solid #ccc; }
#overviewText p { float:none; margin:0; }
#overviewTextRight { float:left; margin:0; width:275px; font-size:11px; }
#overviewTextRight ul { float:none; margin:0; }
#overviewTextRight li { float:none; margin:0; color:#176ac7; }
#overviewTextRight li span { color:#000; }
.productTitle { font-size:23px; float:none; margin:0; }
.speciesLink { float:none; margin:0 }
.lowestCost { color:#FFF; background:#176ac7; padding:3px 6px; margin:14px 0 8px; font-weight:bold; }

#productShipping { width:920px; margin:0 auto; text-align:left; }
#zipCode { float:none; margin:0; }

label { width:95px; display:inline-block; font-weight:bold; color:#176ac7; }

#productDetailsTabs { margin:20px 0 0; }
#tabs ul { display:block; height:37px; list-style-type:none; margin:0 auto -2px; padding:0; position:relative; width:920px; }
.selected { background:#ededed; display:block; float:left; margin:0 2px 0 0; padding:10px; cursor:pointer; color:#176ac7; -moz-border-radius-bottomleft:0px; -moz-border-radius-bottomright:0px; -moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; border-radius:5px 5px 0 0; }
.notselected { background:#176ac7; display:block; float:left; margin:0 2px 0 0; padding:10px; cursor:pointer; color:#fff; -moz-border-radius-bottomleft:0px; -moz-border-radius-bottomright:0px; -moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; border-radius:5px 5px 0 0; }
.notselected:hover { background:#674834; }
#tabContentDetails { width:900px; margin:0 auto; background:#ededed; min-height:200px; font-size:12px; padding:20px 10px; }

#productNotes { width:920px; margin:20px auto 0; color:#6d6d6d; font-size:9px; }

#fourLinks { float:right; }
#fourLinks img { margin:3px 3px 0 0; }


/****************************
     PRODUCT SELECTOR
****************************/

#productSelector { width:175px; float:left; margin:20px 0 0 0; padding:10px 5px 0 10px; background:url(../images/selector-bg.png) repeat-x #FFF; font-size:10px; min-height:960px; }
#productSelector ul { list-style-type:none; padding:0; margin:0 0 20px; font-weight:bold; }
#productSelector li { margin:5px 0; text-align:left; }
#productSelector li a:link, #productSelector li a:visited { color:#000; text-decoration:none; }
#productSelector p { text-align:left; }

.programType { background:#FFF; width:156px; font-weight:normal; margin:10px 0 10px 5px; padding:3px 1px 2px 3px; max-height:150px; overflow:auto; }
.programType p { float:none; margin:0; }

#selectedFilters { background:#FFF; width:156px; font-weight:normal; margin:10px 0 10px 5px; padding:3px 1px 2px 3px; max-height:150px; overflow:auto; }
.selectedFilter { float:none; margin:1px 0 1px 6px; }
.selectorCategory { margin:3px 0 0 3px; font-weight:bold; }
.selectorDelete { color:#cc0066; font-weight:bold; }

.mill-supplier-box { width:180px; float:left; margin-top:10px; background:#c8c6b8; font-size: 10px; text-align: left; padding:10px 0 20px 10px; margin-left: 0; }



/****************************
     PRODUCT LIST VIEW
****************************/

#div_content3_right { width:735px; float:right; margin:0 40px 0 0; }
#zipCode2 { float:right; margin:0; border:1px solid #CCC; vertical-align:top; width:310px; padding:5px 0 5px 10px; }
#productPDFButtons { width:100%; margin:0 auto; border-bottom:1px solid #d1ccd0; padding:0 0 7px 0; }

.productListView { width:100%; padding:7px 0; border-bottom:1px solid #CCC; height:88px; }

.listView1 { float:left; width:250px; margin:0 10px 0 0; }
.listView2 { float:left; width:200px; margin:0 10px 0 0; }
.listView2 p { font-size:11px; float:none; margin:0; line-height:13px; }
.listView2 label { display:inline-block; width:80px; font-weight:bold; font-size:11px; }
.listView3 { float:left; width:260px; margin:0; font-size:11px; line-height:17px; }
.listView3 ul { float:none; margin:0; padding-left: 20px;}
.listView3 li { float:none; margin:0; color:#176ac7; }
.listView3 li span { color:#000; }

.paginationTop { width:100%; margin:0 auto; border-bottom:1px solid #d1ccd0; padding:10px 0; height:20px; }
.paginationBottom { width:100%; margin:0 auto; padding:10px 0; height:20px; }

.productListView a:link, .productListView a:visited {  }


/****************************
    PRODUCT THUMB VIEW
****************************/

.productThumbView { width:100%; padding:7px 0; border-bottom:1px solid #CCC; float:left; min-height:300px; }
.productThumbView ul { list-style:none; }

.productThumbDetails { font-size:11px; }
.productThumbDetails p { float:none; margin:0; }
.productThumbDetails label { width:40px; display:inline-block; font-weight:bold; color:#176ac7; }
.thumbDetails { margin:0 24px 0 0; text-indent:-40px; padding:0 0 0 78px; }

.productThumbDetails ul { float:none; margin:0; list-style:disc; padding:0 0 0 15px; }
.productThumbDetails li { float:none; margin:0 0 2px 0; color:#176ac7; }
.productThumbDetails li span { color:#000; }

#zipCodeThumb { margin:10px 0; }


/*Image Rotator
-----------------------------------*/
#picOne, #picTwo, #picThree { display:none; Position:absolute; }
#pics { width:375px; height:300px; }


/* Species Page
--------------------------------------*/
.species-photo-container { float:left; width:215px; }
.species-photo-container-2 { float:left; width:185px; }
.species-chart-header { font-size:16px; font-weight:bold; color:#176ac7; padding:0 0 2px 0; margin:0 0 15px 0; border-bottom:1px solid #CCC; float:left; width:100%; }
.species-chart-header-topmargin { font-size:16px; font-weight:bold; color:#176ac7; padding:0 0 2px 0; margin:30px 0 15px 0; border-bottom-width:1px solid #CCC; float: left; width: 100%; }
.dividing-line { float:left; height:1px; width: 100%; margin-top: 3px; margin:0 0 3px 0; border-bottom:0px solid #E1F4FD; }
.species-chart-subhead { font-size:8px; float:left; width:58px; text-align:center; }
.species-chart-data { font-size:10px; float:left; width:58px; text-align:center; }
.species-bodycopy { font-size:12px; float:left; width:100%; margin:5px 0 15px; }

.speciesbuttons { float:left; width:100%; margin:0 0 15px 0; }
.speciesbox1 { float:left; height:185px; width:185px; margin:0 10px 30px 0; }
.speciesbox2 { float:left; height:15px; width:185px; margin:0 30px 10px 0; }
.speciesbox3 { float:left; height:75px; width:185px; margin:0 25px 10px 0; }
.speciesbox4 { float:left; height:185px; width:185px; margin:0 0 10px 0; }
.speciesbox5 { float:left; height:15px; width:185px; margin:0 0 10px 0; }

.description-tab-1-a { float:left; width:25%; font-size:11px; line-height:13px; font-weight:bold; }
.description-tab-2-a { float:left; width:75%; font-size:11px; color:#000; }

.graph { float:left; width:265px; margin:0 0 10px 0; }

.speciestitle { font-size: 11px; float: left; width: 100%; margin:15px 0 5px; font-weight: bold; }
.blue20px { font-size: 10px; color: #FFF; background: #CCC; float: left; height: 20px; width: 627px; }
.blue30px { font-size: 10px; color: #FFF; background: #CCC; float: left; height: 30px; width: 626px; }
.insetbox1 { float: left; width: 90px; margin:5px 0 0; padding:0 0 0 5px; text-align: center; font-size: 11px; line-height: 12px; }
.insetbox-4across { float: left; width: 151px; margin:5px 0 0; padding:0 0 0 5px; text-align: center; font-size: 11px; line-height: 12px; }
.white20 { float: left; width: 118px; text-align: left; font-size: 11px; line-height: 12px; padding: 2px 2px 2px 5px; color: #000; }
.white20-4across { float: left; width: 149px; text-align: left; font-size: 11px; line-height: 12px; padding: 2px 2px 2px 5px; color: #000; }
.white20box { float:left; width:625px; border-bottom:1px solid #CCC; border-left:1px solid #CCC; background:url("../images/chart-5across.png") repeat-y; border-right:1px solid #CCC; }
.white20box-4 { float: left; width: 625px; border-bottom:1px solid #CCC; border-left:1px solid #CCC; background-image: url("../images/chart-4across.png") repeat-y; border-right:1px solid #CCC; }


/**/

.cart-subhead { font-size:9px; color: #666; font-style:normal; font-weight:normal; line-height:11px; }
.cart-subhead a { font-size:9px; color #14477E; font-weight: bold; }
.cart-subhead a:hover { font-size:9px; color:#F8A31F; font-weight: bold; }
.up-arrow-img { margin:5px 0 1px; }
.down-arrow-img { margin:1px 0 5px; }
.up-down { float:left; width:7px; margin:0 10px 0 5px; }
.plussign { font-size: 14px; font-weight: bold; color: #14477E; text-align: center; float: left; height: 18px; margin:3px 5px 0; padding:2px; }
.percent { font-size: 16px; font-weight: bold; color: #14477E; text-align: center; float: left; height: 18px; margin:3px 0 0 10px; padding:2px; }
.results { float: left; width: 110px; text-align:left; margin:4px 0 0 5px; }
.calculator-wrapper { float: left; width: 100%; margin:5px 0 0; }
.calculate { float:left; margin:1px 10px 0 10px; }
.captions { float: left; width: 100%; font-size: 12px; color: #666; font-style: normal; font-weight: normal; margin: 5px 0 0; }
.captions-review { float:left; width:700px; font-size:12px; color:#666; font-style:normal; font-weight:normal; margin: 5px 0 0; }
.captions a { color:inherit; text-decoration:underline; }
.captions a:hover { color: #F8A31F; text-decoration: underline; }
.shipping-option { float: left; width: 700px; margin:10px 0 0; }
.check-box { float: left; margin-right: 10px; }
.delivery-option { float: left; width: 485px; font-size: 14px; font-weight: bold; color: #14477E; }
.delivery-cost { float: left; width:75px; margin:0 0 0 25px; font-size: 16px; font-weight: bold; color: #C43027; }
.caption-review { float:left; width:104px; text-align: center; }
.caption-review-2 { float:left; width:104px; text-align:center; font-size: 16px; font-weight: bold; color: #000; }
.delivery-date { float:left; width:533px; font-size:12px; color:#666; font-style:normal; font-weight:normal; margin:10px 0; font-size:11px; font-weight:bold; color:#999; }

.instock-details-frame-extended { width: 100%; border: 1px solid #CCC; font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #14477E; height: 175px; }

.details-qty { font-size: 14px; font-weight: bold; color: #000; }

.prod-detail-left { width:400px; float:left; margin:0 0 5px 30px; border-right:1px solid #CCC; }
.prod-detail-right { width:400px; float:left; margin:0 0 10px 15px; }

.equals { font-size:14px; font-weight:bold; color:#14477E; text-align:center; float:left; height:18px; padding:2px; margin:3px 0 0; }

.coverage-formbox { height: 23px; width:75px; border:1px solid #14477E; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; padding:1px; text-align:center; }

.coverage-formbox-div { height:23px; width:75px; float: left; font-size: 16px; text-align: center; }
.coverage-formbox-sm { height:23px; width:50px; border:1px solid #14477E; font-family: Arial, Helvetica, sans-serif; font-size:16px; color:#666; padding:1px; text-align:center; }
.coverage-formbox-div-sm { height:23px; width:50px; float: left; font-size: 16px; text-align:center; margin:0 5px 0 0; }

.caption1 { float:left; width:75px; margin:0 5px 0 0; text-align:left; font-size: 10px; line-height:11px; }
.caption1a { float:left; width:85px; margin:0 0 0 17px; text-align:left; font-size: 10px; line-height:10px; }
.caption1sm { float:left; width:90px; margin-right:15px; text-align:left; font-size: 10px; line-height:11px; }
.caption1sma { float:left; text-align:left; font-size:10px; line-height:11px; }

.caption2 { float: left; width: 90px; text-align: left; font-size: 18px; font-weight: bold; color: #C43027; }
.caption-cost-total { float:left; width:95px; text-align:center; font-size:18px; font-weight:bold; color: #C43027; margin:3px 0 0 5px; }
.caption-total { float:left; width:85px; text-align:left; font-size:14px; font-weight:bold; color: #666; margin:5px 0 0; }
.caption1-total { float:left; width:107px; text-align:left; font-size:10px; line-height:11px; }
.caption2-total { float:left; margin:0 20px 0 0; text-align:left; font-size:10px; line-height:11px; }

.caption1f { float:left; width:120px; text-align:center; font-size:10px; line-height: 11px; margin-left: 15px; }
.caption3 { float:left; width:45px; text-align:left; font-size:18px; font-weight: bold; color: #C43027; margin-left: 15px; }
.up-down2 { float:left; width:7px; margin-right:40px; }
.caption1e { float:left; width:115px; text-align:left; font-size:10px; line-height:10px; margin:0 0 0 10px; }


/* Admin Section 
--------------------------------------*/
a.no-link  { color:#CCC; }
a.premier  { color:#ff6600; }
a.standard  { color:#333; }

.indented { margin-left: 20px; }

.siteAdminMenu { text-align:left; padding-left:20px; }
.siteAdminMenu ul { width:100%; list-style: none; margin: 0; padding: 0; }
.siteAdminMenu ul li { width:100%; }
.siteAdminMenu ul li a { text-decoration: none; font-size:11px; }
.siteAdminMenu ul li a:hover { color:#176ac7; text-decoration:underline; }

.Headline_1 { font-size: 30px; color: #176ac7; }
.Headline_2 { font-size: 14px; color: #176ac7; border-bottom: solid 1px #cccccc; }
.Headline_3 { font-size: 14px; color: #176ac7; border-bottom: solid 1px #cccccc; }

.Headline_Standard { font-size: 14px; color:#FFF; border-bottom: solid 1px #FFF; background:#176ac7; padding:3px 5px 3px 7px; }
.linksStandard { background:#ececec; padding:5px 0 10px 10px; }

.Headline_Premier { font-size: 14px; color:#FFF; border-bottom: solid 1px #FFF; background:#ff3300; padding:3px 5px 3px 7px; }
.linksPremier { background:#f3f2d7; padding:5px 0 10px 10px; }

.titleAdmin { font-size: 16px; color:#0099dd; padding:15px 5px 3px 0; }
.Headline_Admin { font-size: 14px; color:#FFF; border-bottom: solid 1px #FFF; background:#0099dd; padding:3px 5px 3px 7px; }
.linksAdmin { background:#ececec; padding:5px 0 10px 10px; }

.label_1 { color: #176ac7; }

.AdminTable1 td { text-align: left; }
.AdminTable1 td input[type="text"] { padding: 3px; }

.AllMemberGrid td { border-bottom: solid 1px #cccccc; border-left: solid 1px #cccccc; padding: 5px; font-size: 11px; }
.AllMemberGrid th { border-bottom: solid 1px #cccccc; border-left: solid 1px #cccccc; padding: 5px; color: #176ac7; cursor: pointer; }
.AllMemberGrid th .image { margin-left: 3px; filter: alpha(opacity=50); -moz-opacity:0.5; opacity: 0.5; }

.MemberFilter { width: 100%; border-bottom: solid 1px #cccccc; padding: 0px 5px 15px 5px; margin-bottom: 20px; }
.MemberFilter span { margin: -1px 10px 0 5px; }

.admin-highlight { font-size:11px; }


.tip { background:url("../images/tip.png") 5px 5px no-repeat #ececec; padding:10px; margin:0 0 20px 0; }
.tip p { margin:0 0 0 15px; font-size:11px; }
.stepIcon { float:left; width:40px; }
.stepContent { float:right; width:650px; margin:0 0 20px 0; font-size:11px; }
.adminHeadline5 { font-size:14px; color:#176ac7; border-bottom:1px solid #CCC; padding:0 0 5px 0; margin:10px 0; }
.highlight { color:#176ac7; }
label.admin300 { font-size:11px; width:300px; font-weight:100; }
label.admin210 { font-size:11px; width:210px; font-weight:100; margin:0 0 10px 0; }
label.admin150 { font-size:11px; width:150px; font-weight:100; margin:0 10px 10px 0; }
label.admin100 { font-size:11px; width:100px; font-weight:100; margin:0 0 10px 0; }
.orDivider { font-size:30px; font-weight:bold; color:#CCC; margin:10px 0; }
.adminExample { float:left; width:95px; height:55px; padding:10px; background:#c5d6e6; text-align:center; margin:0 10px 10px 0; border-radius:5px; cursor:pointer; font-size:14px; color:#176ac7; }
.adminExample:hover { background:#ececec; }
hr { background:#CCC; color:#CCC; height:1px; border:0; }
.adminPreview { float:right; width:350px; font-size:11px; margin:0 0 20px; }
.adminPreview p { margin:0 0 5px; }

.plist-tab-unfocus a { color:#000; text-decoration:none; }
.plist-tab-unfocus:hover { background:#fff; }
.plist-tab-unfocus p { text-align:center; float:none; margin:0; padding:2px 7px 3px; font-family:"Century Gothic"; font-weight:bold; font-size:10px; }
.plist-tab-unfocus { cursor:pointer; *float:left; display:inline-block; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background:#FFF none repeat scroll 0 0; }

/* Eco Properties Tab
----------------------------*/

#tab-t6 h3 { font-size:15px; }
#tab-t6 h4 { font-size:15px; }
#tab-t6 h1 { font-size:13px; float: left; margin: 0; width: 50px; line-height: 36px; }
#tab-t6 h2 { color: #000000; font-size:13px; line-height: 18px; margin-left: 30px; float: left; }
#tab-t6 ul { margin: 0; padding: 0; }
#tab-t6 ul li { margin-top: 5px; padding: 0; list-style: none; clear: left; height: 25px; }


/*-- delivered pricing --*/
.blueblock 

{ 

  width: 330px; 

  float: left; 

  height: 200px; 

  background-color: #d7e0ec;       
  padding: 20px;
  border: none;
}

.blueblock_hover

{ 

  width: 320px; 

  float: left; 

  height: 190px; 

  background-color: #d7e0ec;       
  padding: 20px;
  border: solid 5px #0071bb;
}

.blueblock .title_1
{
    font-size: 20px; 
    color: #0071bb; 
    margin-top: 10px;    
}

.blueblock_hover .title_1
{
    font-size: 20px; 
    color: #0071bb; 
    margin-top: 10px;    
}

.blueblock_split

{
    width: 110px; 
    float: left; 
    height: 40px; 
    padding-top: 80px; 
    text-align: center;
}

/*   MAKE OFFER
---------------------------------------*/
#makeOffer p { margin:0 0 5px 0; }
#makeOffer { width:900px; height:580px; padding:20px; margin:0 auto; text-align:left; font-size:11px; }
#makeOffer hr { margin:-10px 0 10px; padding:0; color:#CCC; background:#CCC; }
#makeOffer label { width:62px; }
.offerSubHead { font-size:17px; font-weight:400; border-bottom:1px solid #d1ccd0; width:490px; padding:0 0 2px 0; float:none; margin:10px 0; font-family:'Open Sans', sans-serif; }
.offerSubHead2 { font-size:17px; font-weight:400;  border-bottom:1px solid #d1ccd0; width:370px; padding:0 0 2px 0; float:none; margin:10px 0; font-family:'Open Sans', sans-serif; }
.offerSubHead3 { font-size:17px; font-weight:400; border-bottom:1px solid #d1ccd0; width:900px; padding:0 0 2px 0; float:none; margin:10px 0; font-family:'Open Sans', sans-serif; }

/*   GET QUOTE
---------------------------------------*/
#getQuote p { margin:0 0 5px 0; }
#getQuote { width:900px; height:580px; padding:20px; margin:0 auto; text-align:left; font-size:11px; }
#getQuote hr { margin:-10px 0 10px; padding:0; color:#CCC; background:#CCC; }
#getQuote label { width:62px; }
.offerSubHead { font-size:17px; font-weight:400; border-bottom:1px solid #d1ccd0; width:490px; padding:0 0 2px 0; float:none; margin:10px 0; font-family:'Open Sans', sans-serif; }
.offerSubHead2 { font-size:17px; font-weight:400;  border-bottom:1px solid #d1ccd0; width:370px; padding:0 0 2px 0; float:none; margin:10px 0; font-family:'Open Sans', sans-serif; }
.offerSubHead3 { font-size:17px; font-weight:400; border-bottom:1px solid #d1ccd0; width:900px; padding:0 0 2px 0; float:none; margin:10px 0; font-family:'Open Sans', sans-serif; }
